p{
    text-indent: 1em;
    margin: 0.5em 0px;
  }

h2{
  margin-top: 30px;
  margin-bottom: 5px;
}

h3{
  margin-top: 20px;
  margin-bottom: 0px;
}

blockquote{
  border-left:5px solid #999999;
  margin:0 auto;
  padding: 10px;
  color: #555555;
}
input{
  /* border: none;
  outline: none; */
  
 margin:0; padding:0;
 vertical-align:bottom;
}
